@media print {
	a:link:after, a:visited:after {
		content: "";
	}
}

body {
	background: #b6895f url( '../images/body-background.jpg' ) top center no-repeat;
    margin-top: 20px;
}

h1,h2,h3,h4 {
	color: #214185;
}

#cf-googlemap-canvas {
	height: 400px;
	margin-bottom: 20px;
}

.navbar-toggle {
	float: left;
	margin: 9px 0 0 15px;
	border: none;
	border-radius: 0;
}

.logo {
	float: left
}

.contact-details {
	float: right;
}

.navbar {
	border-radius: 0;
	border: none;
}

.header-logo,
.header-contact {
	padding: 10px 0;
	color: #3b3b3b;
}

.header-contact {
	text-align: right;
}

.header-contact h1 {
	margin: 0;
	font-size: 34px;
}

.header-contact h2 {
	margin: 0;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #214185;
}

.header-contact p {
	font-size: 12px;
}

.contents {
	background-color: #ffffff;
	padding: 15px;
	position: relative;
	float: left;
	width: 100%;
}

.contents h1 {
	margin: 0 0 10px;
	font-size: 30px;
	color: #fff;
	background-color: #214185;
	border-radius: 6px;
	padding: 4px 6px 6px 6px;
}

.breadcrumbs {
	font-size: 11px;
	float: right;
	margin: 0 13px 0 0;
	list-style: none outside none;
}

.breadcrumbs > li {
	float: left;
	margin: 0 10px 0 0;
}

.breadcrumbs > li > a:before {
	border-color: transparent transparent transparent #FFFFFF;
	border-style: solid;
	border-width: 23px 0 0 23px;
	content: "";
	height: 0;
	left: 100%;
	margin-left: 1px;
	margin-top: 1px;
	position: absolute;
	top: 0;
	width: 0;
	z-index: 2;
}

.breadcrumbs > li > a:after {
	border-color: transparent transparent transparent #214185;
	border-style: solid;
	border-width: 22px 0 0 22px;
	content: "";
	height: 0;
	left: 100%;
	margin-left: -1px;
	margin-top: 1px;
	position: absolute;
	top: 0;
	width: 0;
	z-index: 2;
}

.breadcrumbs > li > a {
	background-color: #214185;
	border-radius: 3px 3px 0 0;
	color: #FFFFFF;
	display: block;
	line-height: 23px;
	padding: 0 8px 0 12px;
	position: relative;
}

.breadcrumbs > li.active > a:before {
	margin-left: 0;
}

.breadcrumbs > li.active > a:after {
	border-color: transparent transparent transparent #fff;/*#e8e8e8;*/;
}

.breadcrumbs > li.active > a {
	background-color: #fff;/*#e8e8e8;*/
	color: #214185;
	text-decoration: none;
}

.heading {
	color: #214185;
	font-size: 26px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}

.search-box {
	background-color: #fffa9e;
	border: 1px solid #ffe972;
	border-radius: 8px;
	padding: 10px 15px;
	margin-bottom: 10px;
}

.search-box h4 {
	font-weight: bold;
	margin: 0 0 10px;
}

.cf-searchform-selector {
	font-size: 12px;
	margin-bottom: 2px;
}

.cf-searchform-selector span {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	color: #214185;
}

.cf-searchform-selector input {
	margin: 0 5px 0 6px;
}

.results {
	font-size: 12px;
}

.results .result,
.results .row {
	margin-bottom: 10px;
    position: relative;
}

.results .highlight {
	color: #3b5ca3;
}

.results h3 {
	font-size: 18px;
	margin: 0 0 2px;
	padding-bottom: 4px;
}

.results h3 a {
	text-decoration: none;
}

.results .more-info {
	margin-top: 5px;
}

.nav-tabs {
	margin-bottom: 10px;
}

.nav-tabs > li > a:hover {
    background-color: #fffa9e;
}

.site-footer {
	margin-top: 5px;
	padding: 15px;
	color: #214185;
	font-weight: bold;
	font-size: 11px;
	text-shadow: 0 0 5px #fff;
}

.site-footer p {
	margin: 0;
	font-weight: normal;
}

.disclaimer {
	margin-top: 10px;
}

.pricing-table {
	border-radius: 10px;
	box-shadow: 0 0 4px #c0c0c0;
	padding: 10px;
}

.pricing-table td {
	font-size: 12px;
}

.pricing-table .btn {
	margin-bottom: 10px;
}

.pricing-cruise {
	height: 211px;
	overflow: hidden;
	position: relative;
}

.pricing-cruise-grow,
.pricing-cruise-shrink {
	position: absolute;
	bottom: 0;
	background: transparent url( '../images/pricing-more-background.png' ) top left repeat-x;
	padding-top: 6px;
	text-align: center;
	height: 27px;
	width: 100%;
	font-weight: bold;
	cursor: pointer;
}

.navbar-default {
	background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
    background-color: #fff;
    border-radius: 6px;
    margin-right: 5px;
}

.list-inline > .bonus-highlight {
    display: block;
    color: #ff0000;
    font-weight: bold;
}

.bonus-icon {
    position: absolute;
    top: -5px;
}

.bonus-terms {
    color: #ff0000;
}

.bonus-list-icon {
    margin-left: 20px;
}

.bonus-list {
    color: #ff0000;
}

.tns-outer{padding:0 !important}.tns-outer [hidden]{display:none !important}.tns-outer [aria-controls],.tns-outer [data-action]{cursor:pointer}.tns-slider{-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}.tns-slider>.tns-item{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.tns-horizontal.tns-subpixel{white-space:nowrap}.tns-horizontal.tns-subpixel>.tns-item{display:inline-block;vertical-align:top;white-space:normal}.tns-horizontal.tns-no-subpixel:after{content:'';display:table;clear:both}.tns-horizontal.tns-no-subpixel>.tns-item{float:left;margin-right:-100%}.tns-no-calc{position:relative;left:0}.tns-gallery{position:relative;left:0;min-height:1px}.tns-gallery>.tns-item{position:absolute;left:-100%;-webkit-transition:transform 0s, opacity 0s;-moz-transition:transform 0s, opacity 0s;transition:transform 0s, opacity 0s}.tns-gallery>.tns-slide-active{position:relative;left:unset !important}.tns-gallery>.tns-moving{-webkit-transition:all 0.25s;-moz-transition:all 0.25s;transition:all 0.25s}.tns-lazy-img{-webkit-transition:opacity 0.6s;-moz-transition:opacity 0.6s;transition:opacity 0.6s;opacity:0.6}.tns-lazy-img.loaded{opacity:1}.tns-ah{-webkit-transition:height 0s;-moz-transition:height 0s;transition:height 0s}.tns-ovh{overflow:hidden}.tns-visually-hidden{position:absolute;left:-10000em}.tns-transparent{opacity:0;visibility:hidden}.tns-fadeIn{opacity:1;filter:alpha(opacity=100);z-index:0}.tns-normal,.tns-fadeOut{opacity:0;filter:alpha(opacity=0);z-index:-1}.tns-t-subp2{margin:0 auto;width:310px;position:relative;height:10px;overflow:hidden}.tns-t-ct{width:2333.3333333%;width:-webkit-calc(100% * 70 / 3);width:-moz-calc(100% * 70 / 3);width:calc(100% * 70 / 3);position:absolute;right:0}.tns-t-ct:after{content:'';display:table;clear:both}.tns-t-ct>div{width:1.4285714%;width:-webkit-calc(100% / 70);width:-moz-calc(100% / 70);width:calc(100% / 70);height:10px;float:left}
